[
	{ "post": "https://boards.4channel.org/v/thread/589410196#p589414732", "name": "Spyro the Dragon", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589410196#p589414735", "name": "Spyro the Dragon", "marker": "tranny"},
	{ "post": "https://boards.4channel.org/v/thread/589417185#p589438109", "name": "Octopath Traveler"},
	{ "post": "https://boards.4channel.org/v/thread/589417185#p589438125", "name": "Octopath Traveler"}
]